body {
    color: #474C62;
}
.navbar-nav.nav-right {
    display: initial;
}
.modal-backdrop.show {
    cursor: url("/assets/img/icon_x_blanco.svg") 10 10, pointer;
}
.btn-close{
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%' viewBox='0 0 16 16'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
}
.shadow-none{
    box-shadow: initial;
}
img.logo{
    /* width: 75px; */
    /* width: 50px; */
    height: 80px;
    margin-bottom: 20px;
}
.btn-um{
    color: white;
    background-color: #858EFF;
}
.btn-um-amarillo{
    color: white;
    background-color: #F2CD00;
}
.icon-carrera{
    width: 100px;
}
.btn-menu-um{
    min-width: 130px;
}


.blur-um {
    box-shadow: inset 0px 0px 2px #fefefe42;
    /* backdrop-filter: saturate(200%) blur(30px); */
    
    background-color: rgb(255 255 255 / 85%) !important;
}



.heading-text h2 {
    position: relative;
    margin-bottom: 60px;
}

.heading-text h2::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 100px;
    background-color: #B09570;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.text-morado{
    color: #42007c!important;
}
.text-lila{
    color: #858EFF!important;
}
.text-ocre{
    color: #af9571!important;
}


::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-thumb {
    background: #858eff;
    border-radius: 10px;
}
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}
.back-to-top {
    display: none;
}
.fixed-div {
    position: fixed;
    bottom: 5px;
    right: 5px;
}
.o-0{
    opacity: 0;
}
.o-100{
    opacity: 1;
}

.embedded-service .fab {
    right: 2px!important;
    bottom: 80px!important;

}

@media (max-width: 576px) {
    img.logo{
        width: 60px;
        height: auto;
        /* width: 50px; */
        margin-bottom: 0;
    }
    #mivideo {
        max-height: 100%;
        left: -50%;
    }
}